html{color:#555;font-size:17px}
a,blockquote,body,button,code,dd,dl,dt,h1,h2,h3,h4,h5,html,input,li,ol,p,pre,textarea,ul{margin:0;padding:0;font-family:Verdana, Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,sans-serif}
a{color:#03a9f4;text-decoration:none}
a:focus {outline: none;-webkit-tap-highlight-color: transparent;}
body{background:#fff}
body .underline{text-decoration-color:#ffc107;text-decoration-line:underline;text-decoration-style:wavy;text-underline-offset:6px}

#left{position:fixed;top:0;left:0;width:20%;height:100%;border-right:1px solid #eee;background:#fff;text-align:center}
#logo{display:block;margin: 4rem auto 2rem;}
#logo img{padding:3px;width:7rem;height:7rem;border:1px solid #ddd;border-radius:100%;-webkit-tap-highlight-color: transparent;}
#site-title{display:none;}
#menu{margin:0 auto;font-size:.9rem;display: grid;grid-template-columns:1fr}
#menu li{list-style:none;}
#menu li a{padding: 0.8rem;color:#888;letter-spacing:1px;display: block;}
#menu li a:hover,#left #menu li a.current{color:#ffc107;font-weight:700}
#menu-toggle {display: none;}

#right{margin-left:20%; padding-bottom:3rem;}
.right-in{padding:5rem 5rem 0 5rem;max-width:70rem}
.right-in #right-in-title{margin-bottom:3rem;padding-bottom:3rem;border-bottom:1px solid #eee;color:#000;font-size:2rem;}

#index-page{display:flex;max-width:100%;height:70vh;flex-direction:column;justify-content:center;align-items:center}
#index-page .hello{color:#000;font-weight:700;font-size:3rem;overflow:hidden;margin:0 auto;white-space:nowrap;animation:typing 1s steps(17)}
#index-page .description{margin:1.5rem 0 2rem;max-width:40rem;color:#888;text-align:center;font-style:italic;font-size:1.3rem;line-height:2.3rem}
#index-page .social-media .icon{fill:#ffc107;stroke:#ffc107}
#index-page .social-media .icon:hover{fill:#333;stroke:#333}
@keyframes typing{from{width:0}to{width:25rem}}

#about-page p{margin-bottom:2rem;line-height: 1.8rem;}
#about-page .experience-list{margin-bottom:3rem}
#about-page .experience-node{display:grid;padding:1rem;color:#888;font-size:.9rem;grid-template-columns:1fr 1fr 2fr}
#about-page .tips{margin-top:10px;color:#bbb;font-style:italic;font-size:.8rem}
#about-page .domain-list{margin-bottom:3rem}
#about-page .domain-node{display:grid;padding:1rem;color:#888;font-size:.9rem;grid-template-columns:2fr 3fr}
#about-page .domain-node:nth-child(odd),#about-page .experience-node:nth-child(odd){background:#f8f8f8}

#contact-page .contact-list{display:grid;grid-template-columns:1fr 1fr;grid-gap:3rem}
#contact-page .contact-node{display:flex;height:15rem;border:1px dotted #eee;border-radius:5px;line-height:3rem;flex-direction:column;align-items:center;justify-content:center}
#contact-page .contact-node img{width:24px;height:24px}

.index-post{margin-bottom:3rem;cursor:pointer}
.index-post img{margin:0;width:100%;height:auto}
.index-post-content-talk .text{display:inline-block;text-align:justify;line-height:1.6rem}
.index-post-content-img .text{padding-top:1rem;line-height:1.6rem}
.index-post-content-long .text{display:inline-block;margin-top:.5rem;color:#888;text-align:justify;line-height: 1.6rem;}
.index-post-content-long h2{color:#555;font-size:1.1rem}
.index-post-meta{margin-top:.5rem;color:#bbb;font-size:13px;height: 1.6rem;line-height: 1.6rem;overflow:hidden;}
.index-post-meta a{margin-right:1rem;color:#bbb}
.index-post-meta a:hover{color:#ffc107}


.inner-long, .inner-talk{font-size:1rem; line-height:1.8rem;}
.inner-long img, .inner-long p, .inner-long ul, .inner-long ol, .inner-long blockquote, .inner-long pre, .inner-long hr{margin-bottom:1.5rem}
.inner-long h2{color:#333;margin:2rem 0;font-size:1.3rem;padding-bottom:1rem;border-bottom:1px dotted #eee;}
.inner-long h3{color:#333;margin:2rem 0;font-size:1.1rem}
.inner-long p img, .inner-long li p, .inner-long li ul, .inner-long li ol{margin-bottom:0;}
.inner-long img{box-sizing:border-box;width:100%;vertical-align:top;}
.inner-long ul{padding-left:1.5rem;}
.inner-long ol{padding-left:2rem;}
.inner-long blockquote{padding:1.5rem;background:#f8f8f8;color:#777;font-size:0.9rem;}
.inner-long blockquote :last-child {margin-bottom:0;}
.inner-long hr{border:1px dotted #eee;height:0px;}
.inner-long pre{padding:1.5rem;background:#333;}
.inner-long code{color:#e91e63;font-family:"Courier New",Courier,monospace}
.inner-long pre code{margin:0;padding:0;border:none;background:0 0;color:#ccc}


#twikoo{margin:5rem 0 0 0;padding:5rem;max-width:70rem;border-top:1px solid #eee}

.page-navigator{margin:3rem 0;padding-left:5rem;line-height:3rem}
.page-navigator li{display:inline-block;margin:0 1rem 0 0;height:2rem}
.page-navigator li a{display:block;padding:0 1rem;height:2rem;background:#f8f8f8;color:#666;line-height:2rem}
.page-navigator .current a,.page-navigator li a:hover{background:#ffc107;color:#fff;}





@media screen and (max-width:1680px){
    html{font-size:16px}
}
@media screen and (max-width:900px){
    html{font-size:14px}
}

@media screen and (max-width: 700px) {
html{font-size:14px}
#left{width:100%;position:static;height:auto;border-bottom: 1px solid #eee;padding: 2rem 2rem 3rem 2rem;margin-bottom: 1rem;box-sizing: border-box;}
#right{width:100%;margin:0}
#logo{margin: 1rem auto 2rem;}
.site-index{border-bottom:none !important;}
.site-index #site-title{display:block;font-weight:bold;margin-bottom:5rem;}
.site-index #site-title a{color:#333;font-size:2rem;}
.site-index #logo{margin: 4rem auto 2rem;}
.site-index #logo img{width:10rem;height:10rem;}
.right-in, #twikoo{padding:2rem;}
.right-in #right-in-title{font-size:1.6rem;border:none;padding:0}
.underline{text-underline-offset:3px}
#menu{display: grid;grid-template-columns:1fr 1fr 1fr;grid-gap:10px;}
#menu li{background:#f8f8f8;}
#index-page{display:none}
#about-page .experience-node{grid-template-columns:2fr 2fr 2fr}
#contact-page .contact-list {display: grid;grid-template-columns:1fr;grid-gap:1rem;}
.page-navigator{padding-left:2rem;}
    
}



.hljs{color:#ccc}
.diff .hljs-header,.hljs-comment,.hljs-doctype,.hljs-javadoc,.hljs-pi,.hljs-tremplate_comment,.lisp .hljs-string{color:#586e75}
.css .hljs-tag,.hljs-addition,.hljs-keyword,.hljs-request,.hljs-status,.hljs-winutils,.method,.nginx .hljs-title{color:#bdd903}
.hljs-command,.hljs-hexcolor,.hljs-link_url,.hljs-number,.hljs-phpdoc,.hljs-regexp,.hljs-rules .hljs-value,.hljs-string,.hljs-tag .hljs-value,.tex .hljs-formula{color:#55d9cf}
.css .hljs-function,.hljs-built_in,.hljs-chunk,.hljs-decorator,.hljs-id,.hljs-identifier,.hljs-localvars,.hljs-title,.vhdl .hljs-literal{color:#03a9f4}
.haskell .hljs-type,.hljs-attribute,.hljs-class .hljs-title,.hljs-constant,.hljs-link_reference,.hljs-parent,.hljs-variable,.lisp .hljs-body,.smalltalk .hljs-number{color:#ffc100}
.clojure .hljs-title,.css .hljs-pseudo,.diff .hljs-change,.hljs-attr_selector,.hljs-cdata,.hljs-header,.hljs-pragma,.hljs-preprocessor,.hljs-preprocessor .hljs-keyword,.hljs-shebang,.hljs-special,.hljs-subst,.hljs-symbol,.hljs-symbol .hljs-string{color:#cb4b16}
.hljs-deletion,.hljs-important{color:#dc322f}
.hljs-link_label{color:#6c71c4}
.tex .hljs-formula{background:#073642}
iframe{display:none!important}
::selection{background:#444;color:#fff;text-shadow:none}
